
CREATE TABLE CATEGORY_SCHEME ( 
	CAT_SCH_ID NUMBER(18) NOT NULL,
    is_partial NUMBER(1) DEFAULT 0 NOT NULL 
)
;

ALTER TABLE CATEGORY_SCHEME ADD CONSTRAINT PK_CATEGORY_SCHEME 
	PRIMARY KEY (CAT_SCH_ID)
;
